Subject: Re: Follow up to your email [3-7562000032990]
From: Home <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 13 Nov 2022 23:26:54 +0100

(Additional to my first reply)
There was also a MASTERCARD associated to the issue that you raised. It 
is a MASTERCARD that seems to be registered to someone in QUEBEC. Is 
there anyway to follow up with that and press charges or deal with that 
malicious activity.

You as "GOOGLE" must have some power to go after hackers that are doing 
malicious things especially when they have bypassed your security - 
where Facebook and Microsoft caught this malicious activity before 
damage was done.

Go to "PAYMENT METHODS" in the account and you can see the credit card 
number NOT ASSOCIATED with me. Is that something specific for you to 
look at for criminal charges?

If you could advise me on how to deal with this, I would be grateful. 
Should I bring in authorities? Will you act on what is obviously illegal 
activity?
Shawn Kinley

On 2022-11-13 4:09 p.m., [email-masked] wrote:
> Google Ads
>
> Hi,
>
> Thank you for waiting while we reviewed your account suspension appeal.
>
> After reviewing your case and taking your feedback into consideration, 
> we've confirmed that your account was and still is in violation of our 
> Google Ads policies.
>
> As such, we will not be reactivating your account. Please don't create 
> new Google Ads accounts, as these will be suspended too. When we 
> suspend a Google Ads account, the suspension applies to the account 
> owner and any current or future linked Google Ads accounts.
>
> Learn more <https://support.google.com/adspolicy/answer/2375414> about 
> why we suspend accounts and the reasons we take these actions.
>
> If you have a prepaid balance remaining in your account and you 
> qualify for a refund, you can always cancel your account 
> <https://support.google.com/google-ads/answer/2424604?visit_id=637203112107983023-3237971006&rd=1> 
> and request your refund 
> <https://support.google.com/google-ads/answer/1703646?visit_id=637203112107983023-3237971006&rd=1>. 
>
>
> We appreciate your understanding.
>
> Thanks,
> The Google Ads team
>
> Google Inc. | The Google Ads Support Team | Google Marketing Solutions 
> |ads.google.com <https://ads.google.com/>
>
> We're here to help 				Call 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 	 
> Call 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 			 
> Email 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 	 
> Email 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 			 
> Chat 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 	 
> Chat 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 			 
> Chat 
> <https://support.google.com/google-ads/bin/answer.py?&answer=8206> 	 
> Ask Experts <https://www.en.advertisercommunity.com/> 				Help Centre 
> <https://support.google.com/google-ads/bin/answer.py?answer=1722054&utm_source=htc&utm_medium=email&utm_campaign=conversion> 
> 		Help Center 
> <https://support.google.com/google-ads/?vid=1-635779877535370090-2033747508&hl=en#topic=3119071> 
>
>
> © 2021 Google Inc., 1600 Amphitheatre Parkway, Mountain View, CA 
> 94043, USA
>
> This email may be confidential or privileged. If you received this 
> communication by mistake, please don't forward it to anyone else, 
> please erase all copies and attachments, and please let me know that 
> it went to the wrong person. Thanks. The above terms reflect a 
> potential business arrangement, are provided solely as a basis for 
> further discussion, and are not intended to be and do not constitute a 
> legally binding obligation. No legally binding obligations will be 
> created, implied, or inferred until an agreement in final form is 
> executed in writing by all parties involved.